
/* ****************** 1칸 레이아웃  ****************** */

.layout_54378_ {clear:both; min-width:100px; max-width:1200px; margin:0 auto;}
.layout_54378_ > div:after {content:''; display:block; clear:both;}
.layout_54378_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54378_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_54379_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_54379_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54379_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54379_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54379_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_54379_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54379_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_54380_ {font-size:0;}
.title_54380_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_54380_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_54380_.style_top p {padding-top:10px;}
.title_54380_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_54380_.style_right p {padding-right:14px;}
.title_54380_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_54380_.style_bottom p {padding-bottom:12px;}
.title_54380_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_54380_.style_left p {padding-left:14px;}
.title_54380_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_54380_.style_circle1 p {padding-left:20px;}
.title_54380_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_54380_.style_circle2 p {padding-left:20px;}
.title_54380_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_54380_  {
    display:block; margin:0; padding:0;
      font-size:18px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_54380_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 타이틀 텍스트  ****************** */

  .title_54381_ {font-size:0; text-align:center;}
  .title_54381_ p { text-align:center;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#e2c001; line-height:1.4em;
}
.title_54381_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_54381_.style_top p {padding-top:10px;}
.title_54381_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_54381_.style_right p {padding-right:14px;}
.title_54381_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_54381_.style_bottom p {padding-bottom:12px;}
.title_54381_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_54381_.style_left p {padding-left:14px;}
.title_54381_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_54381_.style_circle1 p {padding-left:20px;}
.title_54381_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_54381_.style_circle2 p {padding-left:20px;}
.title_54381_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_55459_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55459_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55459_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55459_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_55459_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_55459_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_55459_:before {content:'공백: 30px';}
}

/* ****************** 공백  ****************** */

.empty_line_54565_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54565_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54565_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54565_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54565_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_54565_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54565_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_54566_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_54566_ > div {}
.layout_54566_ > div:after {content:''; display:block; clear:both;}
.layout_54566_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_54566_ > div > .container_1 {width:50%;}
.layout_54566_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_54566_ > div > .container_1 { width:100%; }
	.layout_54566_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_54566_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_54568_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_54568_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_54568_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_54568_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_54568_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#1f2324; vertical-align:middle;}

	.text_list_54568_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_54567_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54567_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54567_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54567_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54567_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_54567_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54567_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_54569_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px;
}
  .textarea_54569_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_54570_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54570_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54570_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54570_ {height:px; line-height:px;}
	[id^=div_user_list] .empty_line_54570_:before {content:'공백: px';}
}

 @media \0screen{
	.empty_line_54570_ {height:px; line-height:px;}
	[id^=div_user_list] .empty_line_54570_:before {content:'공백: px';}
}

/* ****************** 이미지  ****************** */

.img_54593_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_54593_ * {box-sizing:border-box;}
.img_54593_ a {display:block; text-decoration:none;}
.img_54593_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54572_ {clear:both; min-width:150px; max-width:1050px; margin:0 auto;}
.layout_54572_ > div:after {content:''; display:block; clear:both;}
.layout_54572_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54572_ {min-width:1050px;}
}

/* ****************** 공백  ****************** */

.empty_line_54575_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54575_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54575_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54575_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54575_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_54575_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54575_:before {content:'공백: 80px';}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_54574_ {font-size:0;}
.button_title_54574_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #2387dc; background:#2387dc;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_54574_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_54576_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54576_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54576_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54576_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_54576_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_54576_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_54576_:before {content:'공백: 25px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

  .text_list_54578_{padding:0 20px;}
.text_list_54578_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_54578_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_54578_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_54578_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_54578_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_54578_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_54623_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54623_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54623_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54623_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_54623_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_54623_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_54623_:before {content:'공백: 25px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_54600_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_54600_ > div {margin-left:-20px;}
.layout_54600_ > div:after {content:''; display:block; clear:both;}
.layout_54600_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_54600_ > div > .container_1 {width:33.333333333333%;}
.layout_54600_ > div > .container_2 {width:33.333333333333%;}
.layout_54600_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_54600_ > div > .container_1 { width:100%; }
	.layout_54600_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_54600_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_54600_ {min-width:1000px;}
}

/* ****************** 롤링 이미지  ****************** */

.img_rolling_54598_ {overflow:hidden; position:relative; max-width:100%; vertical-align:top;}
.img_rolling_54598_ * {box-sizing:border-box;}
.img_rolling_54598_ a {display:block; text-decoration:none;}
.img_rolling_54598_ .inner {display:block; overflow:hidden;}
.img_rolling_54598_ .inner:after {content:''; display:block; clear:both;}
.img_rolling_54598_ .inner img {max-width:100%; float:left; vertical-align:top; transition:all .2s ease; -o-transition:all .2s ease; -ms-transition:all .2s ease; -moz-transition:all .2s ease; -webkit-transition:all .2s ease;}
.img_rolling_54598_ .inner img.on {display:none;}

/* ****************** 롤링 이미지  ****************** */

.img_rolling_54597_ {overflow:hidden; position:relative; max-width:100%; vertical-align:top;}
.img_rolling_54597_ * {box-sizing:border-box;}
.img_rolling_54597_ a {display:block; text-decoration:none;}
.img_rolling_54597_ .inner {display:block; overflow:hidden;}
.img_rolling_54597_ .inner:after {content:''; display:block; clear:both;}
.img_rolling_54597_ .inner img {max-width:100%; float:left; vertical-align:top; transition:all .2s ease; -o-transition:all .2s ease; -ms-transition:all .2s ease; -moz-transition:all .2s ease; -webkit-transition:all .2s ease;}
.img_rolling_54597_ .inner img.on {display:none;}

/* ****************** 롤링 이미지  ****************** */

.img_rolling_54596_ {overflow:hidden; position:relative; max-width:100%; vertical-align:top;}
.img_rolling_54596_ * {box-sizing:border-box;}
.img_rolling_54596_ a {display:block; text-decoration:none;}
.img_rolling_54596_ .inner {display:block; overflow:hidden;}
.img_rolling_54596_ .inner:after {content:''; display:block; clear:both;}
.img_rolling_54596_ .inner img {max-width:100%; float:left; vertical-align:top; transition:all .2s ease; -o-transition:all .2s ease; -ms-transition:all .2s ease; -moz-transition:all .2s ease; -webkit-transition:all .2s ease;}
.img_rolling_54596_ .inner img.on {display:none;}

/* ****************** 공백  ****************** */

.empty_line_211941_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_211941_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_211941_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_211941_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_211941_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_211941_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_211941_:before {content:'공백: 25px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_211931_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_211931_ > div:after {content:''; display:block; clear:both;}
.layout_211931_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_211931_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_211871_ {font-size:0; padding:20px;}
.title_211871_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_211871_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_211871_.style_top p {padding-top:10px;}
.title_211871_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_211871_.style_right p {padding-right:14px;}
.title_211871_.style_right p:before {right:0; top:7px; width:4px; height:16px;}

.title_211871_.style_bottom p {padding-bottom:12px;}
.title_211871_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_211871_.style_left p {padding-left:14px;}
.title_211871_.style_left p:before {left:0; top:7px; width:4px; height:16px;}

.title_211871_.style_circle1 p {padding-left:20px;}
.title_211871_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_211871_.style_circle2 p {padding-left:20px;}
.title_211871_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_55756_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_55756_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55756_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55756_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55756_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_55756_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55756_:before {content:'공백: 150px';}
}
